[package]
name = "game_ux"
description.workspace = true
version.workspace = true
authors.workspace = true
edition.workspace = true
rust-version.workspace = true
readme.workspace = true
homepage.workspace = true
documentation.workspace = true
repository.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
bevy_ecs.workspace = true
egui.workspace = true
# libs
event_mapper.workspace = true
mantle.workspace = true
runtime.workspace = true
nitrous.workspace = true
